/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the 2011 theme
Author:         LizzyFin
Template:       twentyeleven
Version:        0.1.1
*/
 
@import url("../twentyeleven/style.css");
 
body {
background: rgb(0,0,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwMDAzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2U4ZjJmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2U4ZjJmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,51,1) 1%, rgba(232,242,249,1) 92%, rgba(232,242,249,1) 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,51,1)), color-stop(92%,rgba(232,242,249,1)), color-stop(98%,rgba(232,242,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,51,1) 1%,rgba(232,242,249,1) 92%,rgba(232,242,249,1) 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,51,1) 1%,rgba(232,242,249,1) 92%,rgba(232,242,249,1) 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,51,1) 1%,rgba(232,242,249,1) 92%,rgba(232,242,249,1) 98%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,51,1) 1%,rgba(232,242,249,1) 92%,rgba(232,242,249,1) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000033', endColorstr='#e8f2f9',GradientType=0 ); /* IE6-8 */

}
.menu-sider-container {
    width: 208px;
}
#site-description {
    color: #333;
	font: 400 20px Calibri;
    margin: 0 270px 4px 45px;
}
#site-title {
    margin-right: 270px;
    padding: 1em 0 .3em 0;
	font: 100 28px Cambria;
}
.assistive-text a {
    color: #114C79;
    background: #e2e7e2;
}
#menu-sider, .menu-top-container ul {
    list-style: none;
}
#menu-sider li {
    padding: 2px 0px;
	display: block;
}
ul#menu-sider.menu li a {
    color: #000;
	background: transparent;
    padding: 2px;
	display: block;
	font-weight: normal;
}
#colophon a {
    color: #000;
	background: transparent;
    padding: 2px;
	display: block;
}
#content a {
    color: #000080;
	background: #fff;
	text-decoration: underline;
    padding: 2px;
}
ul#menu-sider.menu li:hover, ul#menu-sider.menu a:hover, #colophon a:hover, #content a:hover {
    color: #000;
	background: #bbc;
	text-decoration: none;
}
#page {
    margin: 1em auto;
    max-width: 1000px;
}
.entry-content, .entry-summary {
    padding: 0 0 0;
}
.entry-content h3, .comment-content h3 {
    font-size: 100%;
    line-height: 2.6em;
}
#main {
    clear: both;
    padding: 0;
}
#secondary {
    float: right;
	padding: 20px 50px 10px 10px;
	background: #e8e8ee;
	margin: 0px;
}
#content {
    margin: 0 34% 0 4.6%;
    width: 60.4%;
}
#site-generator {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #DDDDDD;
    line-height: 0.01em;
    padding: 0;
    text-align: center;
}
aside#text-7.widget {
    margin-bottom: 1px;
}
#supplementary {
    border-top: 1px solid #DDDDDD;
    overflow: hidden;
    padding: 1em 7.6% 0.5em 7.6%;
}
#colophon {
    color: #000;
	background: transparent url(images/courthouse-mini.png) no-repeat 95% 80%;
}
/* online demo1 changed text-10 to text-5 */
#second li, #text-5 {
    width: 200px;
}
#text-5 a {
    color: #336633;
	background: transparent;
	padding-left:2px;
}
#text-5 a:hover {
    color: #193819;
	background: #E3F4E3;
	text-decoration: none;
}
#right-links {
float: right;
//width: 60%;
}

/* drop down menu for main horizontal navigation */
#access {
color: #000;
background: #e2e7e2;
margin: 0 auto;
}
.menu-main-container {
    width: 90%;
}
.menu-main-container ul {
    list-style:none;
	height: auto;
}
.menu-main-container ul li {
	float: left;
}
.menu-main-container ul#menu-main li#menu-item-1122 > a {
    background: #e2e2e2 url(images/tria2.png) no-repeat 90% 60%;
}
.menu-main-container ul#menu-main li#menu-item-1123  > a {
    background: #e2e2e2 url(images/tria2.png) no-repeat 90% 60%;
}
.menu-main-container ul#menu-main li a {
	display: block;
	padding: 2px 38px;
	color: #29295c;
	background: #e2e2e2;
	text-decoration: none;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
	text-align: center;
}
/* online demo1 changed item-454 to 924 to 1122 and 455 to 925 to 1123 */
.menu-main-container ul#menu-main  li#menu-item-1122 ul.sub-menu {
    display: block;
    position: absolute;
    left: -999em;
    width: 552px;
    padding: 0;
	margin: 0;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
}
.menu-main-container ul#menu-main li#menu-item-1123 ul.sub-menu {
    display: block;
    position: absolute;
    left: -999em;
    width: 380px;
    padding: 0;
	margin: 0;
	border: 0px solid #bbc;
	color: #000;
	background: #e8e8ee;
}
.menu-main-container ul#menu-main li#menu-item-1122:hover > ul {
    display: block;
    position: absolute;
    left: 20px;
	top: 44px;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
        height: auto;
}
.menu-main-container ul#menu-main li#menu-item-1122 ul li {
    display:block;
	float:left;
    width: 33%;
	color: #000;
	background: #e8e8ee;
    padding: 1px 0;
}
.menu-main-container ul#menu-main li#menu-item-1123:hover > ul {
    display: block;
    position: absolute;
    left: 20px;
	top: 44px;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
        height: auto;
}
.menu-main-container ul#menu-main li#menu-item-1123 ul li {
    display:block;
	float:left;
    width: 50%;
	color: #000;
	background: #e8e8ee;
    padding: 1px 0;
}
.menu-main-container ul#menu-main li ul li:hover {
    background: #e8e8ee;
    color: #000;
}
.menu-main-container ul#menu-main li:hover ul li a,
.menu-main-container ul#menu-main li.over ul li a {
    display: block;
    background: #e8e8ee;
    padding: 2px 10px;
    text-decoration: none;
    margin: 0;
    color: #000;
    text-align: left;
    border: 0;
    white-space: nowrap;
}

.menu-main-container ul#menu-main li ul li a:hover {
   color: #000;
   background: #bbc;
}

.menu-main-container ul#menu-main li.active a,
.menu-main-container ul#menu-main li a:hover,
.menu-main-container ul#menu-main li:hover a,
.menu-main-container ul#menu-main li.over a {
   color: #000;
   background: #e8e8ee;
}
div.coll {
   float: left;
   width: 200px;
}
div.person {
   float: left;
   border: 0px solid #e2e2e2;
   height: auto;
}
span.title {
   font-weight: bold;
   font-size: 120%;
}
.clear {
   clear:both;
}
div.person img {
   margin-bottom:0;
}
div.tn3-image-title {
   font-size: 110%;/*here lies image title*/
   text-decoration: underline;
}
div.tn3-image-description {
   font-size: 94%;/*here lies image description*/
}
.single #author-info {
   background: #f9f9f9;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   margin: 2.2em 0% 0 0%;
   padding: 20px 35.4%;
}
h1.entry-title {
    padding-right: 0px;
}
.strong, h3, h4, h5 {
    font-weight:600;
}
.small {
    font-size: 80%;
}
.note {
    color: #000;
    background-color: #f6f6f8;
    border: 1px dashed #bbc; 
}
.red {
    color: #a20000;
    font-style: italic;
    background: #fff;
}
/*
drop-down menu on planning/hazard mitigation page
*/
.dropbtn {
  background-color: #f1f1f1;
  color: #000;
  padding: 6px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-ctent {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-ctent a {
  background-color: #fff;
  color: #000;
  padding: 0;
  text-decoration: none;
  display: inline;
}

.dropdown-ctent a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-ctent {display: block;}
.dropdown:hover .dropbtn {background-color: #b2bacb;}

#ie7 .menu-main-container ul#menu-main li#menu-item-1122 > a {
    background: none;
 }
#ie7 .menu-main-container ul#menu-main li#menu-item-1123  > a {
    background: none;
 }
#ie7 .menu-main-container ul#menu-main li#menu-item-1122:hover > ul {
    display: none;
 }
#ie7 .menu-main-container ul#menu-main li#menu-item-1123:hover > ul {
   	display: none;
 }
#ie7 .menu-main-container ul#menu-main li#menu-item-1123:hover, 
#ie7 .menu-main-container ul#menu-main li#menu-item-1122:hover {
    color: #000;
    background-color: #e8e8ee;
}
@media (max-width: 450px) {
.menu-main-container ul#menu-main li:hover {
    color: #000;
    background-color: #e8e8ee;
}
    .menu-main-container ul#menu-main li#menu-item-1122 > a {
    background: none;
 }
    .menu-main-container ul#menu-main li#menu-item-1123  > a {
    background: none;
 }
/* online demo1 changed item-454 to 924 to 1122 and 455 to 925 to 1123 */
.menu-main-container ul#menu-main  li#menu-item-1122:hover > ul {
    display: none;
 }
.menu-main-container ul#menu-main li#menu-item-1123:hover > ul {
   	display: none;
 }
body, #content {
 font-size: 90%;
 }
 #colophon {
    color: #000;
	background: transparent url(images/courthouse-minifade.png) no-repeat 95% 80%;
}
}

@media (max-width: 480px) {
.menu-main-container ul#menu-main li:hover {
    color: #000;
    background-color: #e8e8ee;
}
    .menu-main-container ul#menu-main li#menu-item-1122 > a {
    background: none;
 }
    .menu-main-container ul#menu-main li#menu-item-1123  > a {
    background: none;
 }
/* online demo1 changed item-454 to 924 to 1122 and 455 to 925 to 1123 */
.menu-main-container ul#menu-main li#menu-item-1122:hover > ul {
    display: none;
 }
.menu-main-container ul#menu-main li#menu-item-1123:hover > ul {
   	display: none;
 }
}

@media (max-width: 600px) {
.menu-main-container ul#menu-main li:hover {
    color: #000;
    background-color: #e8e8ee;
}
.menu-main-container ul {
    height: 2em;
}
  #access a {
    line-height: 2em;
}
    .menu-main-container ul#menu-main li a {
	display: block;
	padding: 2px 8px;
	color: #29295c;
	background: #e2e2e2;
	text-decoration: none;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
	text-align: center;
}
    .menu-main-container ul#menu-main li#menu-item-1122 > a {
    background: none;
 }
    .menu-main-container ul#menu-main li#menu-item-1123  > a {
    background: none;
 }
/* online demo1 changed item-454 to 924 to 1122 and 455 to 925 to 1123 */
.menu-main-container ul#menu-main  li#menu-item-1122:hover > ul {
    display: none;
 }
.menu-main-container ul#menu-main  li#menu-item-1123:hover > ul {
   	display: none;
 }
}

@media screen and (min-width: 600px) {
   .menu-main-container ul#menu-main  li#menu-item-1122 ul.sub-menu {
    display: block;
    position: absolute;
    left: -999em;
    width: 380px;
    padding: 0;
	margin: 0;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
}
.menu-main-container ul#menu-main  li#menu-item-1123 ul.sub-menu {
    display: block;
    position: absolute;
    left: -999em;
    width: 380px;
    padding: 0;
	margin: 0;
	border: 0px solid #bbc;
	color: #000;
	background: #e8e8ee;
}
.menu-main-container ul#menu-main  li#menu-item-1122:hover > ul {
    display: block;
    position: absolute;
    left: -60px;
	top: 44px;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
        height: auto;
}
.menu-main-container ul#menu-main li#menu-item-1122 ul li {
    display:block;
	float:left;
    width: 50%;
	color: #000;
	background: #e8e8ee;
    padding: 1px 0;
}
.menu-main-container ul#menu-main  li#menu-item-1123:hover > ul {
    display: block;
    position: absolute;
    left: -180px;
	top: 44px;
	border: 1px solid #bbc;
	color: #000;
	background: #e8e8ee;
        height: auto;
}
.menu-main-container ul#menu-main li#menu-item-1123 ul li {
    display:block;
	float:left;
    width: 50%;
	color: #000;
	background: #e8e8ee;
    padding: 1px 0;
}
.menu-main-container ul#menu-main  li ul li:hover {
    background: #e8e8ee;
    color: #000;
}
.menu-main-container ul#menu-main  li:hover ul li a,
.menu-main-container ul#menu-main  li.over ul li a {
    display: block;
    background: #e8e8ee;
    padding: 2px 10px;
    text-decoration: none;
    margin: 0;
    color: #000;
    text-align: left;
    border: 0;
    white-space: nowrap;
}

.menu-main-container ul#menu-main li ul li a:hover {
   color: #000;
   background: #bbc;
}

.menu-main-container ul#menu-main li.active a,
.menu-main-container ul#menu-main li a:hover,
.menu-main-container ul#menu-main li:hover a,
.menu-main-container ul#menu-main li.over a {
   color: #000;
   background: #e8e8ee;
}
}